/* 
///////////////////////////////////////
	NAVIGATION - MAIN MENU
/////////////////////////////////////// */

#menu {
	float:left;
	width: 883px;
	height:36px;
	padding-top:4px;
	background-color: #336699;
	background-image:url(images/menu-bg.jpg);
	background-repeat: repeat-x;
	overflow:hidden;
	padding-left: 16px;
}

#menu ul { 
	float:left;
	display: inline; 
	list-style-type: none;
}

#menu ul li {
	float:left;
	color:#FFFFFF;
	font-family: Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:3.0em;
	height:36px;
	margin:0;
	padding:0;
}

#menu ul li a {
	color:#FFFFFF;
	display: block;
	text-decoration:none;
	padding-left:12px;
	padding-right:12px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-style: solid;
	border-right-color: #3366CC;
	line-height:2.5em;
	margin:0;
}

#menu ul li a span {
	vertical-align:middle;
}

/* Hide the sub */
/*
#menu ul li ul 		  { display: none }
*/

/* Show the sub */

#menu ul li:hover ul,
#menu ul li:hover > ul { display: block; position: absolute; }

#menu li ul {
	position: absolute;
	left: -999em;
}

#menu ul li a:hover{
	background:url(images/menu-hover-bg.gif);
	color: #FF0000;
}

#menu li:hover ul {
	left: auto;
	display: block;
}

/* 
///////////////////////////////////////
	NAVIGATION - SUB MENU
/////////////////////////////////////// */

ul.sub-menu {
	z-index: 1000;
	position: absolute;
	left: -999em;
	/*width: 170px;*/
	font-weight: normal;
	padding:0px;
	margin-top:2px;
	height:auto;
	clear:both;
	display: block;
	background-color: #00559e;
}

#menu ul li ul.sub-menu li {
	clear: both;
	/*width: 170px;*/
	height: auto;
	display: block;
}

ul.sub-menu li:hover {
	/*background-color:#012652;*/
	color: white;
	display: block;
	/*width: 170px;*/
}

#menu ul.sub-menu li a {
	color:#FFFFFF;
	text-decoration: none;
	font-size:12px;
	text-indent:1px;
	font-weight:bold;
	display: block;
	/*width: 170px;*/
	/*width:245px;*/
}

#menu ul li ul.sub-menu li a:hover{
	color:#FF0000;
	text-decoration: none;
	background-image:none;
	font-weight: bold;
	display: block;
	/*width: 170px;*/
}
